Bug 818224 - It's impossible to edit cluster policy.
It's impossible to edit cluster policy.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Gilad Chaplik
Leonid Natapov
sla
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-02 09:51 EDT by Leonid Natapov
Modified: 2016-02-10 15:18 EST (History)
8 users (show)

See Also:
Fixed In Version: si6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:01:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leonid Natapov 2012-05-02 09:51:40 EDT
It's impossible to edit cluster policy.
When clicking on "edit" button nothing happens.

How to reproduce:
1.Go to cluster.
2.In the 'general' sub tab click on 'edit policy'
Comment 3 Oded Ramraz 2012-06-17 15:25:33 EDT
Verified si6: 
It is possible to edit a cluster policy

Note You need to log in before you can comment on or make changes to this bug.